#ieshell{
text-align: center;
height: 100%;
}/* align in ie*/

#pageshell{
margin-left: auto;
margin-right: auto;
width:960px;
background-color: #009999;/* TURQ */
padding: 5px;
}


body {
background-color: #009999;/* TURQ */
font-size: xx-small;
}


#header {
/*margin-left: auto;
margin-right: auto;*/
/*align: center;*/
padding: 5px;
border-color: #FFFFFF;  
background-color: #DDFFFF;/* TURQ */
height: 150px;
width: 952px;
/*position: center;*/
}/* header with background/*/


.table{

width:950px;
padding: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: xx-small;
 }

 #middle{
 position:relative;
 top:10px;
 left:170px;
 text-align: left;
 width: 588px;
 padding: 10px;
 font-size: 12px;
 height:auto;
  }
  
 /*#middle1{ /* for workshop page only */
 /*width: 588px;
 height: 2700px;
 padding: 10px;
 font-size: 12px;
  } */
  
 
 #leftnav{
position:absolute;
top:10px;
left:8px;
border-color: #FFFFFF; 
background: #A0D9D9; /* light turq/*/
width: 155px;
height:auto;
padding: 5px;
/*clear: both;*/
text-align: left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight: bold;
border: 1px;

}

#rightcol {
position:absolute;
top:5px;
right:8px;
background:#A0D9D9; /* light turq/*/
padding: 5px;
width: 155px;
height: auto;
border: 5px;
border-color: #FFFFFF; 
margin-top: 5px;
margin-bottom: 5px;
 }


a.footer1:link {
    color: #1F1F1F;
    text-align: center;
} /* dark grey */
a.footer1:hover {
    color: #FF8000;
    text-align: center;
} /* orange */
a.footer1:visited {
    color: #EBEBEB;
    text-align: center;
} /* off white */
a.footer1:active {
    color: #FF8080;
    text-align: center;
} /* orange */



a.sitelink:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #202020;/* dark grey */
	}
a.sitelink:hover {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color:#FF8000; /* orange */
	}
a.sitelink:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #5C5C5C; /* lighter grey */
	}
    
a.sitelink:active{
    text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
  	color: #FFFFFF; /* white*/
    }  /* links css*/
    

li{
display: inline;
padding: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
text-align: center;
text-decoration: none;
list-style: none;
list-style-type:none;
line-height: 33px;
/*line-length: 157px;*/
}  /* applies to all lists/*/


ul{
padding: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
text-align: left;
text-decoration: none;
list-style: none;
list-style-type:none;
line-height: 10px;
/*line-length: 157px;*/
margin-left: 0px;
margin-top: 5px;
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;
}  /* applies to all unorder lists/*/
 
#content {
position: relative;
background-color:#DDFFFF;
/*align: center;*/
width: 952px;
min-height: 780px;
height:auto;
/*height: 1222px;*/
padding: 5px;
margin-top: 0px;
margin-right: 0px;
font-size: x-small;
font-family: Verdana, Arial, Helvetica, sans-serif;
}/* header with crimson background*/



#footer {
width: 950px;
height: 25px;
margin-top: 0px;
font-size: 12pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-align: center;
}
/* footer with crimson background with menu links and copyright /*/


h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: large;
font-weight: bold;
color: #DB733F;
/*text-align: left; */
}
/* header with crimson background/*/

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
font-weight:bold;
color: #009999; 
text-align: left;
}
/* header with turq text/*/

h3{
font-family: Arial, Helvetica, sans-serif;
font-size: small;
/*font-style: none;*/
color: #000000;
text-align: center;
 }
/* header with crimson background/*/ 
 
hr {
line-height: 1px;
color: #000000;
}/* header with crimson background/*/

/* Sitemap page colors and spacing*/

.ULel {margin-top:0px;margin-bottom:18px;}
.PL0 {color:#145245; font-weight:bold; font-style:normal; font-family:Arial,Helvetica; font-size:small; }  /* This color is a dark green */
.CL0 {color:#007AD5; font-weight:bold; font-style:normal; font-family:Arial,Helvetica; font-size:12px; }  /* This color is a middle blue  */
.PL1 {color:#000099; font-weight:bold; font-style:normal; font-family:Arial,Helvetica; font-size:small; }  /* This color is a dark blue  */
.CL1 {color:#007AD5; font-weight:bold; font-style:normal; font-family:Arial,Helvetica; font-size:14px; }
 
